html, body{
    height: auto;
    min-height: 100%;
    font-family: Verdana, sans-serif !important;
    overflow-x: hidden;

}
.navbar .navbar-collapse .navbar-nav .nav-item a.active, .myactivebtncolor {
    color: #5aa2d1 !important;
}
.navbar{
    z-index: 99999;
  /*  height: 9vh;*/
    margin: 0 !important;
    font-size: 1.7vw ;
    margin: 0 1vw;
}


#nav-br{
    font-size: 2vw;
}

#navbarScroll .navbar-nav-scroll .nav-item{
    transition: 0.5s ease-in-out;
}


.vertical.carousel .carousel-indicators {
  bottom: auto;
  top: 50%;
  left: auto;
  /* right: 5px; */
  margin: 0;
  display: flex;
  align-items: center;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

@media screen and (min-width:767px){

    #navbarScroll .navbar-nav-scroll .nav-item{
        margin: 0 0.5vw;
        background-color: transparent;
    }
}

.vertical.carousel .carousel-indicators li {
    width: 8px;
    height: 8px;
    border-radius: 100%;
}

.vertical.carousel .carousel-indicators li.active {
    width: 13px;
    height: 13px;
    border-radius: 100%;
}

.vertical.carousel .carousel-inner > .carousel-item > img {
  width: 100%;
}
/*
.vertical.carousel .carousel-inner > .carousel-item > .carousel-caption {
    position: absolute !important;
    left: 0;
    bottom: 30%;
    
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}
*/
.vertical.carousel .carousel-inner > .carousel-item > .carousel-caption h1{
    font-size: 300%;
    width: 60%;
}

.vertical.carousel .carousel-inner > .carousel-item > .carousel-caption p{
    font-size: 100%;
    width: 40%;
    font-weight: lighter;
}

/* Tab Panel Styling */
#side-tabs-container{
    background-image: url('/assets/services/forfront.png');
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 70vh;
}

.side-list-home-list.active{
    font-weight: 700;
    color: #fff;
}

#tabs-container{
    background-image: url('/assets/services/serviceboxbg.png');
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 70vh;
}
/* Tab Navigation Styling */
.list-home-list{
    box-sizing: border-box;
    color: white;
    line-height: 2.3rem;
    font-size: 11pt;
}
.list-home-list:hover{
    text-decoration: none;
    color: lightgray;
}

.list-home-list::after{
    display: none;
}

.list-home-list.active{
    font-weight: 700;
}

.list-home-list.active::after
{
  content: '';
  /* border-bottom-width: 4px solid #b8c6db; */
  border-width: 1px;
  border-style: solid;
  border-image-slice: 1;
  border-image-source: linear-gradient( 74deg, rgb(97,156,188) 0%, rgb(116,112,139) 100%);
  width: 15%;
  display: block;
}

#tabs-button{
    margin: 2vw 3.5vw 0 0 !important;
}

#tabs-button span{
    cursor: pointer;
}

/* Tab Content Styling */
#nav-tabContent .tab-pane .cards-wrapper .card .card-img-top{
    position:absolute;
    top:0;
    height: 100%;
    display:none;
    background: url('/assets/services/bg-img.png') no-repeat;
    background-size: cover;
}
  
#nav-tabContent .tab-pane .cards-wrapper .card .card-img-top .layer {
    background: linear-gradient( -37deg, rgb(97,156,188) 0%, rgb(116,112,139) 100%);
    opacity: 0.8;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#nav-tabContent .tab-pane .cards-wrapper .card {
    border-radius: 0;
    background-color: transparent;
    border: 1px solid grey;
}

#nav-tabContent .tab-pane .cards-wrapper .card:hover .card-img-top{
    display: block;
}
#nav-tabContent .tab-pane .cards-wrapper .card .card-body{
    z-index: 9999;
}

#nav-tabContent .tab-pane .cards-wrapper .card .card-body > .read-button{
    color: #6691af;
}

#nav-tabContent .tab-pane .cards-wrapper .card:hover .card-body > .read-button{
    color: whitesmoke;
}

#nav-tabContent .tab-pane .cards-wrapper .card:hover .card-body{
    z-index: 9999;     

}

/* Small to Medium devices */
@media screen and (max-width: 767px){

    .vertical.carousel .carousel-inner > .carousel-item > img{
        height: 45vh;
    }

    .vertical.carousel .carousel-inner > .carousel-item > .carousel-caption {
        position: absolute !important;
        left: 0;
        bottom: 10%;
        /* top: 50%; */
        width: 100% !important;
        margin: 0 !important;
        padding: 0 !important;
    }

    .vertical.carousel .carousel-inner > .carousel-item > .carousel-caption h1{
        font-size: 150%;
        width: 60%;
    }

    .vertical.carousel .carousel-inner > .carousel-item > .carousel-caption p{
        font-size: small;
        width: 75%;
    }
}

/* Medium to Large devices */
@media screen and (min-width: 767px) and (max-width:1000px){
    .vertical.carousel .carousel-inner > .carousel-item > img{
        height: 60vh;
    }

    .vertical.carousel .carousel-inner > .carousel-item > .carousel-caption {
        position: absolute !important;
        left: 0;
        bottom: 20%;
        /* top: 50%; */
        width: 100% !important;
        margin: 0 !important;
        padding: 0 !important;
    }

    .vertical.carousel .carousel-inner > .carousel-item > .carousel-caption h1{
        font-size: 250%;
        width: 60%;
    }

    .vertical.carousel .carousel-inner > .carousel-item > .carousel-caption p{
        font-size: large;
        width: 70%;
    }
}

@media screen and (min-width: 1000px){
    .navbar{
        font-size: 1.1vw;
        margin: 0 1vw;
        background-color: rgba(0, 0, 0, 0.5) !important;
    }
}

@media screen and (max-width: 1000px){
    .vertical.carousel .carousel-indicators{
        display: none;
    }
    .navbar{
        padding: 0;
    }
    /* .navbar-collapse{
        background-color: rgba(34, 30, 30, 0.9) !important;
    } */

    #navbarScroll .navbar-nav-scroll .nav-item a{
        font-size: 4vw;
    }

    #navbarScroll .navbar-nav-scroll .nav-item {
        margin: 0 auto !important;
    }

    #nav-br{
        font-size: 4vw !important;
        margin-left: 1.1vw;
    }

    /* .navbar-brand, .navbar .navbar-collapse .navbar-nav .nav-item a {
        color: white !important;
    } */

    #tabs-button{
        margin:0 !important;
    }

    #tabs-container{
        text-align: center;
    }

    #list-container{
        border: none !important;
    }

    .list-home-list{
        box-sizing: border-box;
        color: white;
        line-height: 2.5rem;
        font-size: 4vw;
        position: relative;
    }
    .list-home-list:hover{
        text-decoration: none;
        color: lightgray;
    }
    
    .list-home-list::after{
        display: none;
    }
    
    .list-home-list.active{
        font-weight: 700;
    }
    
    .list-home-list.active::after
    {
      content: '';
      border-width: 1px;
      border-style: solid;
      border-image-slice: 1;
      border-image-source: linear-gradient( 74deg, rgb(97,156,188) 0%, rgb(116,112,139) 100%);
      margin: 0 auto;
      display: block;
    }
}
  
footer{
    background-color: #212121;
}

#scrollTopButton {
    color: whitesmoke;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #6d809e;
    width: 40px;
    height: 40px;
    text-align: center;
    position: fixed;
    bottom: 10px;
    right: 10px;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 999999;
}
  #scrollTopButton:hover {
    cursor: pointer;
    background-color: #333;
  }
  #scrollTopButton:active {
    background-color: #555;
  }
  #scrollTopButton.show {
    opacity: 1;
    visibility: visible;
  }

#mySidenav{
    background: url('/assets/services/forfront.png');
    background-size: cover;
    height: 100vh;
    z-index: 999999999999999;
    padding-top: 20px;
    background-color: #555;

  }

.sidenav {
    padding-top: 40px;
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    overflow-x: hidden;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.5s linear;
    text-align:center;
}

.sidenav a {
padding: 8px 8px 8px 32px;
text-decoration: none;
font-size: 25px;
color: #fff;
display: block;
transition: 0.3s;
text-align: left;
}

.sidenav a:hover{
color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: -20px !important;
  right: 50px;
  font-size: 45px;
  margin-left: 50px;
}

@media screen and (max-height: 450px) {
.sidenav {padding-top: 15px;}
.sidenav a {font-size: 18px;}
}
